<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2192c6d65e003c2a807045bc32a7a439">
  <dict>
    <!--2022-05-24 10:50:00.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:50:00.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2022-05-24 10:50:00.000-->
    <string key="voicemail_carrier">Meditel</string>
    <!--2022-05-24 10:50:00.000-->
    <string key="voicemail_number">123</string>
    <!--2022-05-24 10:50:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
